Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: gweled
Source: https://launchpad.net/gweled

Files: *
Copyright: 2003-2005 Sebastien Delestaing <sebastien.delestaing@wanadoo.fr>
           2010 Daniele Napolitano <dnax88@gmail.com>
License: GPL-2+

Files: debian/*
Copyright: 2004-2006, 2010, 2011, 2013 Ondřej Surý
           2016, 2018, 2019, 2021 Stephen Kitt
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public License
 as published by the Free Software Foundation; either version 2
 of the License, or (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the Free Software
 Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 .
 On Debian systems, the complete text of the GPL version 2 can be
 found in /usr/share/common-licenses/GPL-2.
